var APP_DATA = {
  "scenes": [
    {
      "id": "0-regency---1",
      "name": "Regency - 1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -0.647178012682641,
        "pitch": 0.015939833183406193,
        "fov": 1.485061124920939
      },
      "linkHotspots": [
        {
          "yaw": -0.9974231384804213,
          "pitch": 0.1908184926290417,
          "rotation": 0,
          "target": "1-regency---2"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-regency---2",
      "name": "Regency - 2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 0.23028420083186063,
        "pitch": 0.11157331824428596,
        "fov": 1.485061124920939
      },
      "linkHotspots": [
        {
          "yaw": -0.6005712179969454,
          "pitch": 0.41888238069611816,
          "rotation": 0,
          "target": "2-regency---3"
        },
        {
          "yaw": -0.6631100082004053,
          "pitch": 0.14807256930590817,
          "rotation": 0,
          "target": "3-regency---4"
        },
        {
          "yaw": 3.0156253587685615,
          "pitch": 0.09753985027496626,
          "rotation": 0,
          "target": "0-regency---1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-regency---3",
      "name": "Regency - 3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 0.05161542432438182,
        "pitch": 0.01062655545560176,
        "fov": 1.485061124920939
      },
      "linkHotspots": [
        {
          "yaw": -2.2628037039350843,
          "pitch": 0.37705239275406477,
          "rotation": 0,
          "target": "3-regency---4"
        },
        {
          "yaw": 2.4237726799532684,
          "pitch": 0.2545237774227562,
          "rotation": 0,
          "target": "1-regency---2"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-regency---4",
      "name": "Regency - 4",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -2.8373838318797855,
          "pitch": 0.2356332815934934,
          "rotation": 0,
          "target": "1-regency---2"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Regency",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": true,
    "viewControlButtons": false
  }
};
